commit 05d38c3447a76b14f70c9a2e2b11992e944a6a47
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Sep 9 00:17:02 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 07b43358ffe..31cfea49579 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200908
+20200909
diff --git a/gcc/fortran/ChangeLog b/gcc/fortran/ChangeLog
index 7aba3c48197..80ae9e33782 100644
--- a/gcc/fortran/ChangeLog
+++ b/gcc/fortran/ChangeLog
@@ -1,3 +1,10 @@
+2020-09-08  Thomas Koenig  <tkoenig@gcc.gnu.org>
+
+	Backported from master:
+	2020-09-08  Thomas Koenig  <tkoenig@gcc.gnu.org>
+
+	* intrinsic.texi: Fix description of FINDLOC result.
+
 2020-09-01  Mark Eggleston  <markeggleston@gcc.gnu.org>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 342eaaf1c77..735c7aea1d4 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,10 @@
+2020-09-08  Harald Anlauf  <anlauf@gmx.de>
+
+	Backported from master:
+	2020-09-03  Harald Anlauf  <anlauf@gmx.de>
+
+	* gfortran.dg/iall_masked.f90: New test.
+
 2020-09-07  liuhongt  <hongtao.liu@intel.com>
 
 	PR target/96574
diff --git a/libgfortran/ChangeLog b/libgfortran/ChangeLog
index f41e6e152e7..0ec51f32bff 100644
--- a/libgfortran/ChangeLog
+++ b/libgfortran/ChangeLog
@@ -1,3 +1,15 @@
+2020-09-08  Harald Anlauf  <anlauf@gmx.de>
+
+	Backported from master:
+	2020-09-03  Harald Anlauf  <anlauf@gmx.de>
+
+	* m4/iall.m4: Initial value for result should be -1.
+	* generated/iall_i1.c (miall_i1): Generated.
+	* generated/iall_i16.c (miall_i16): Likewise.
+	* generated/iall_i2.c (miall_i2): Likewise.
+	* generated/iall_i4.c (miall_i4): Likewise.
+	* generated/iall_i8.c (miall_i8): Likewise.
+
 2020-08-24  Mark Eggleston  <markeggleston@gcc.gnu.org>
 
 	Backported from master:

